RubyGems Navigation menu

aws-sdk-iam 1.95.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.95.0 - April 11, 2024 (214.5 KB)
  2. 1.94.0 - January 26, 2024 (214.0 KB)
  3. 1.93.0 - December 26, 2023 (192.5 KB)
  4. 1.92.0 - November 28, 2023 (192.5 KB)
  5. 1.91.0 - November 22, 2023 (192.5 KB)
显示所有版本 (共 111 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

0bc2264a99ceeef53d4e9ee262120dad916784bf12f7c969221a13d3bc806a1d

下载总量 105,770,447

这个版本 11,660

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: